/************ 404 page *************/
.page404Wrap {
    text-align: center;
    width: 100%;
    float: left;
    margin: 20px 0 75px 0;
}

.page404Wrap h1 {
    width: 100%;
    float: left;
    margin: 0 0 0 0;
    font-family: Poppins;
    font-weight: bold;
    font-size: 200px;
    color: #0369df;
    text-shadow: 11px 0px 0px rgb(1, 66, 143);
}

.page404Wrap h1 small {
    width: 100%;
    float: left;
    text-transform: capitalize;
    font-size: 44px;
    font-weight: 300;
    margin: -10px 0 0 0;
    text-shadow: none !important;
    color: #01418e;
}

.page404Wrap p {
    width: 100%;
    float: left;
    margin: 19px 0 0 0;
    font-family: Quicksand;
    font-weight: 600;
    font-size: 24px;
    color: #6d6d6d;
}

.page404Wrap span {
    width: 100%;
    float: left;
    margin: 40px 0 0 0;
}

.page404Wrap span a{
    color: #fff !important;
	text-decoration: none !important;
    font-family: Quicksand;
    font-size: 16px;
    text-transform: capitalize;
    font-weight: bold;
    letter-spacing: 2px;
    background-image: linear-gradient(to right, #0471f1 0%, #0d4ecd 51%, #162dab 100%); 
    padding: 11px 25px;
    border-radius: 21px;
    position: relative;
    transition: 0.3s ease-in-out;
}


.blogDescription article span ol{
    width: 100% !important;
    float: left !important;
    list-style-position: outside;
}

.blogDescription article span ul{
    width: 100% !important;
    float: left !important;
    list-style-position: outside;
}


.blogDescription_inner article span b{
    color: inherit !important;
    font-size: inherit !important;
    margin: 0;
}


.blogDescription_inner p img.alignleft{
    float: left;
    padding: 10px 10px;
    max-width: 100%;
    height: auto;
}


.blogDescription_inner p img.alignright{
    float: right;
    padding: 10px 10px;
    max-width: 100%;
    height: auto;
}
.customers_slide .item article p{
    height: 115px;
    overflow: hidden;
}
/*.video_content{*/
/*    margin: 110px 0 0 0;*/
/*    position: relative;*/
/*}*/
/*.video_content picture img{*/
/*    width: 100%;*/
/*    height: 100%;*/
/*}*/

/*.video_play {*/
/* position: absolute;*/
/*    width: 40px;*/
/*    height: 40px;*/
/*    background: #1462b7;*/
/*    border-radius: 50%;*/
/*    z-index: 9;*/
/*    top: 40%;*/
/*    left: 50%;*/
/*    padding: 10px 11px;*/
/*    transform: translate(-50%, -50%);*/
/*    cursor: pointer;*/
/*}*/
/*.video_play img{*/
/*width: 20px;*/
/*height: 20px;*/
/*}*/
/*.video_play:after {*/
/*  content: "";*/
/*  position: absolute;*/
/*  z-index: 1;*/
/*  left: 50%;*/
/*  top: 50%;*/
/*  transform: translateX(-50%) translateY(-50%);*/
/*  display: block;*/
/*  width: 60px;*/
/*  height: 60px;*/
/*  opacity: 0.2;*/
/*  z-index: -1;*/
/*  background: #1462b7;*/
/*  border-radius: 50%;*/
/*  transition: all 200ms;*/
/*}*/


/*.video_content picture iframe {*/
/*  position: absolute;*/
/*  width: 93%;*/
/*  height: 67%;*/
/*  top: 38%;*/
/*  left: 50%;*/
/*  z-index: 99;*/
/*  transform: translateX(-50%) translateY(-50%);*/
/*  display: none;*/
  
/*}*/
/*.video_content .close {*/
/*    float: right;*/
/*    font-size: 21px;*/
/*    font-weight: 700;*/
/*    line-height: 1;*/
/*    color: white;*/
/*    text-shadow: 0 1px 0 #fff;*/
/*    opacity: 1;*/
/*    top: 20px;*/
/*    position: absolute;*/
/*    right: 35px;*/
/*    z-index: 99;*/
/*    display: none;*/
/*}*/

/**11.06.2021**/
/*.video_content picture:after {*/
/*    opacity: 0;*/
/*    display:none;*/
/*}*/
.inner_image_content{
    margin: 110px 0 0 0;
    position: relative;
}
.inner_image_content picture img{
    width: 100%;
    height: 100%;
}
.inner_image_content picture:after {
    opacity: 0;
    display:none;
}
.feature_end_info{
    width:100%;
    float:left;
    /*margin: 5px 0 0 0;*/
    padding: 0px 0px 65px 0;
}
/*.feature_end_info{*/
/*    width: 80%;*/
/*    float: left;*/
/*    text-align: center;*/
/*    position: relative;*/
/*    z-index: 2;*/
/*    margin: 0 25% auto;*/
/*}*/

.feature_end_sec{
    width:100%;
    height:auto;
    text-align:center;
    /*background-image: -webkit-linear-gradient( -48deg, rgb(51, 144, 236) 0%, rgb(39, 71, 183) 100%);*/
    /*padding: 30px 20px;*/
    margin: 0px 0 0 0;
}
.feature_end_sec .btn_02 {
    background: #4481da;
    font-size: 19px;
    font-weight: 600;
    text-transform: capitalize;
    border: 2px solid #4481da;
    /*color: #181818;*/
    color:#fff;
    transition: 0.3s ease-in-out;
    border-radius: 50px;
    max-width: 100%;
    float: none;
    margin: auto;
    margin-right: 20px;
}
.feature_end_sec .btn_02:hover{
    background: transparent;
    color: #4481da;
}
.feature_end_sec .signUp {
    background: transparent;
    color: #4481da;
    transition: 0.3s ease-in-out;
}
.feature_end_sec .signUp:hover{
    background: #545454;;
    border: 2px solid #545454;;
    color:#fff;
}
@media (max-width: 575.98px) { 
/*    .video_content {*/
/*    margin: 10px 0 0 0;*/
   
/*}*/
.inner_image_content{
    margin: 10px 0 0 0;
}
.feature_end_sec .btn_02 {
    font-size:15px;
     margin-right: 10px;
}
}










